packages:
  - backend
  - frontend
allowBuilds:
  '@prisma/client': true
  '@prisma/engines': true
  bufferutil: true
  cpu-features: true
  esbuild: true
  prisma: true
  ssh2: true
onlyBuiltDependencies:
  - '@prisma/client'
  - '@prisma/engines'
  - bufferutil
  - cpu-features
  - esbuild
  - prisma
  - ssh2
